{
	"name": "plugin/nc-calc-server/column/product_work-estimated.json",
	"option": {
		"grid_option-": {
			"header_height-": 46,
			"get_row_style": {
				"green": "1 > 0"
			}
		}
	},
	"column": [
		{
			"field": "prwo.product_id",
			"width": 120,
			"name": "Product",
			"name_fi": "Tuote"
		},
		{
			"field": "prwo.work_phase_number",
			"width": 150,
			"name": "Work phase",
			"name_fi": "Työvaihe"
		},
		{
			"field": "prwo.resource_id",
			"width": 100,
			"name": "Resource",
			"name_fi": "KR"
		},
		{
			"field": "prwo.person_id",
			"width": 80,
			"name": "Person",
			"name_fi": "Henkilö"
		},
		{
			"field": "prwo.work_hours",
			"width": 100,
			"name": "Work time",
			"name_fi": "Työaika"
		},
		{
			"field": "prwo.setup_hours",
			"width": 100,
			"name": "Setup time",
			"name_fi": "As. aika"
		},
		{
			"field": "prwo.subcontractor_id",
			"width": 125,
			"name": "Subcontractor",
			"name_fi": "Alihankkija"
		},
		{
			"field": "prwo.subcontract",
			"width": 110,
			"name": "Is subcontract",
			"name_fi": "On alih."
		},
		{
			"field": "prwo.description",
			"width": 100,
			"name": "Description",
			"name_fi": "Kuvaus"
		},
		{
			"field": "prwo.record_id",
			"name": "Record ID",
			"name_fi": "Record id",
			"width": 110
		},
		{
			"field": "prwo.modify_id",
			"name": "Modify id",
			"width": 110
		}
	],
	"columns_not_in_use": [
		{
			"field": "prwo.production_order_id",
			"width": 80,
			"name": "Production batch",
			"name_fi": "Valm. erä"
		},
		{
			"width": 120,
			"name": "Shift",
			"name_fi": "Vuoro",
			"variable": "prwo.json_data.work_shift"
		},
		{
			"width": 100,
			"name": "Product name",
			"name_fi": "Tuotteen nimi",
			"variable": "pr.name"
		},
		{
			"format": "%'.2f",
			"variable": "prwo_work_hours_per_amount",
			"type": "r",
			"name": "Work time",
			"name_fi": "Työaika",
			"width": 120
		},
		{
			"field": "prwo.product_id",
			"width": 160,
			"name": "Product",
			"name_fi": "Tuote"
		},
		{
			"width": 180,
			"name": "Record type",
			"name_fi": "record_type",
			"variable": "prwo.record_type"
		}
	]
}
